/* CSS Document */


.slick-arrow{z-index: 1;}

.k_slider_wrapper{ }
.k_slider{margin-left:-15px; margin-right:-15px;}


.k_slider .slide a,
.k_slider .slide span,
.k_slider .slide img{display: block;}

.k_slider .slide .slide-img img{display: block; width: 100%;}
.k_slider .slide .slide-img picture{display: block; width: 100%;}


.k_slider .slide .slideinner {
  position: relative;
  height: 100%;
}

.k_slider .slide .text {
  
max-width:1140px;
  height: 50%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
font-weight:700 !important;
font-family: 'Open sans', sans-serif;  
}




.k_slider .slide .text .cta{ background:rgba(0,0,0,0.1); display: inline-block;padding:5px;}
.k_slider .slide:hover .text .cta{ background:rgba(0,0,0,0.3); display: inline-block;padding:5px;}

.slide-img-sm {display: none !important;}
.slide-img-lg {display:block !important;}


.k_slider .slide .text h1{font-size:50px;line-height:1; padding:0px; margin-bottom:10px !important;}


@media all and (min-width:1400px){
.k_slider{margin-left: auto !important; margin-right: auto !important; max-width:1400px !important;}
}


@media all and (max-width:1200px){
	.k_slider .slide .text{padding-left:70px;}
	.k_slider .slide .text h1{font-size:20px; line-height:24px;}
}

@media all and (max-width:768px){

	.k_slider .slide .text{top:auto; padding:20px 0px; background:rgba(0,0,0,0.6);
		width: 100%;height:35%; bottom:0px !important;}
	.k_slider .slide .text>*{margin-left:20px}
	.slide-img-sm {display: block !important;}
	.slide-img-lg {display:none !important;}

	
	.k_slider .slide .text h1{font-size:20px;line-height:1.2; padding:0px; margin-bottom:10px !important;}

}
@media all and (max-width:640px){

	.k_slider .slide .text{top:auto; padding:20px 0px; background:rgba(0,0,0,0.6);
		width: 100%;height:45%; bottom:0px !important; text-align: center !important;}
	.k_slider .slide .text>*{margin:0px; text-align: center !important;}
	.cta{margin:0px auto !important;}
}




